paddlespeech.audio.compliance package
=====================================

.. automodule:: paddlespeech.audio.compliance
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.audio.compliance.kaldi
   paddlespeech.audio.compliance.librosa
